# std::chrono::link::name, std::chrono::link::target

From cppreference.com
< cpp‎ | chrono‎ | link

std::string_view name() const noexcept; | (1) |
std::string_view target() const noexcept; | (2) |

Accesses the name and target of this `link` object.

### Return value

1) The alternative name this `link` object represents.
2) The name of the std::chrono::time_zone for which this `link` object provides an alternative name.
Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/link/accessors&oldid=104684"